
.footer{width: 100%;background: #015293;padding-top: 20px;padding-bottom: 45px;}
.footer .foot-link{border-bottom: 1px solid #6179b2;text-align: center;}
.footer .foot-link .ftit{display: inline-block;padding-bottom: 10px;}
.footer .foot-link .ftit li{float: left;margin: 0 25px; position: relative;padding: 10px 0;}
.footer .foot-link .ftit li p{font-size: 14px;line-height: 20px;color: #fff;position: relative;padding-right: 17px;cursor: pointer;}
.footer .foot-link .ftit li p:after{content: "";position: absolute; right: 0;top:0;width: 10px;height: 20px;background-image:url("../images/icon_jt.png");background-position:right center;background-repeat: no-repeat;background-size:9px;-webkit-transition:all 0.4s linear;-moz-transition:all 0.4s linear;-o-transition:all 0.4s linear;transition:all 0.4s linear;}
.footer .foot-link .ftit li .fm{position: absolute;left: 0;top:100%;width: 100%;z-index: 10000;display: none;background: #fff;border: 1px solid #fff;box-sizing: border-box;}

/*.footer .foot-link .ftit li .fm a{display:block;font-size: 12px;line-height: 18px;color: #15398d;}*/
/*.footer .foot-link .ftit li .fm a:hover{background: #15398d;color: #fff;}*/
/*.footer .foot-link .ftit li.active .fm{display: block;}*/
.footer .foot-link .ftit li.active p:after{background-image:url("../images/icon_jt2.png");}

.footer .foot-link .footer-nav-list{background: #e5e5e7;}
.footer .foot-link .footer-nav-list ul.fnav{width: 100%;padding: 20px 0;display:none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;  transition: all 0.5s ease;}
.footer .foot-link .footer-nav-list ul.on{display: block;}
.footer .foot-link .footer-nav-list ul.fnav li{/*width: 16.666%;float: left;min-height: 216px;*/ width: 100%;min-height: 216px;}
.footer .foot-link .footer-nav-list ul.fnav li a{ width: 15% ;float: left;display: block;font-size: 14px;color: #000000;line-height: 36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding-right: 1.666%;}

.footer .footer-mes{padding-top: 15px;}
.footer .footer-mes p {font-size: 14px;color:#fff;line-height: 26px;text-align: center;}
/*以上是底部*/

/*.sidead{position: fixed;top:45%;right: 50%;margin-right: 40%;z-index: 1000;}*/
.sidead{position: fixed;top:45%;left: 0;z-index: 1000;}
.sidead a{display: block;}
.sidead .close-ad{position:absolute;top:0;right: 0;cursor: pointer;}
.sidead .close-ad img{width: 12px;padding: 8px;}
.sidebar .close-ad{position:absolute;top:0;left: 0;cursor: pointer;}
.sidebar .close-ad img{width: 12px;padding: 8px;}
/*侧边广告*/
/*.sidebar{position: fixed;bottom: 230px;left: 50%;margin-left: 40%; z-index: 1000;}*/
.sidebar{position: fixed;top:45%;right: 0; z-index: 1000;}
.sidead a{display: block;}
.sidebar ul li{width: 58px;height: 58px;margin-bottom: 3px;border-radius: 5px;background: #015293;text-align: center;background-position: center center;background-repeat: no-repeat;cursor: pointer;position: relative;}
.sidebar ul li>a{display: block;width: 58px;height: 58px;}
.sidebar ul li .img{position: absolute;left: -120px;top: 0;background: #fff;border: 2px solid #015293;display: none;}
.sidebar ul li .img>i, .sidebar ul li .img>em{display: block;position: absolute; right: -20px; top: 20px;height: 0;width: 0;border-width: 10px;border-style: solid;}
.sidebar ul li .img>i{border-color: transparent transparent  transparent  #015293 ;}
.sidebar ul li .img>em{right: -17px;border-color: transparent  transparent transparent #fff ;}

.sidebar ul li .img img{vertical-align: middle;}
.sidebar ul li:hover .img{display: block;}
.sidebar ul li.wx {background-image: url("../images/wx.png");}
.sidebar ul li.app {background-image: url("../images/app.png");}
.sidebar ul li.wb {background-image: url("../images/wb.png");}
.sidebar ul li.share {background-image: url("../images/share.png");}
.sidebar ul li.up {background-image: url("../images/top.png");margin-top: 20px;transform: translateY(30px); -webkit-transform: translateY(30px);opacity: 0;}
.sidebar ul li.up.show {transform: translateY(0); -webkit-transform: translateY(0); opacity: 1;}

/*侧边悬浮菜单*/
.sidebar .pop_share{position: absolute;z-index: 2;top: 0px;left:-200px;padding: 10px 10px;border: 2px solid #015293; background: #fff;width: 160px;display: none;}
.sidebar .pop_share>i, .sidebar .pop_share>em{display: block;position: absolute; right: -20px; top: 20px;height: 0;width: 0;border-width: 10px;border-style: solid;}
.sidebar .pop_share>i{border-color: transparent transparent  transparent  #015293 ;}
.sidebar .pop_share>em{right: -17px;border-color: transparent  transparent transparent #fff ;}
.sidebar ul li.share:hover .pop_share{display: block;}

/*分享弹窗*/
.bdsharebuttonbox{position: absolute;top:0;left:-200px;padding: 10px 10px;border: 2px solid #015293; background: #fff;width: 160px;display: none;}
.bdsharebuttonbox>i,.bdsharebuttonbox>em{display: block;position: absolute; right: -20px; top: 20px;height: 0;width: 0;border-width: 10px;border-style: solid;}
.sidebar .bdsharebuttonbox>i{border-color: transparent transparent  transparent  #015293 ;}
.sidebar .bdsharebuttonbox>em{right: -17px;border-color: transparent  transparent transparent #fff ;}
.sidebar ul li.share:hover .bdsharebuttonbox{display: block;}

.sidebar .pop_share{position: absolute;z-index: 2;top: 0px;left:-200px;padding: 10px 10px;border: 2px solid #015293; background: #fff;width: 160px;display: none;}
.sidebar .pop_share>i, .sidebar .pop_share>em{display: block;position: absolute; right: -20px; top: 20px;height: 0;width: 0;border-width: 10px;border-style: solid;}
.sidebar .pop_share>i{border-color: transparent transparent  transparent  #015293 ;}
.sidebar .pop_share>em{right: -17px;border-color: transparent  transparent transparent #fff ;}
.sidebar ul li.share:hover .pop_share{display: block;}

